:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .spinrise-casino-7jwxia {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .spinrise-casino-vj5ixf {
    display: none;
  }
}

.spinrise-casino-h24p2g {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.spinrise-casino-co2p0w {
  overflow-y: hidden;
}

.spinrise-casino-xr730r {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.spinrise-casino-3j4qbs {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .spinrise-casino-3j4qbs {
    max-width: 100%;
  }
}

.spinrise-casino-qp0dnx,
body,
html {
  height: 100%;
}

.spinrise-casino-cvm7bl {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.spinrise-casino-cvm7bl.spinrise-casino-zrli09 {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.spinrise-casino-uswosc {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.spinrise-casino-uswosc.spinrise-casino-zrli09 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.spinrise-casino-lcs9qr {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.spinrise-casino-lcs9qr.spinrise-casino-zrli09 {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.spinrise-casino-lcs9qr.spinrise-casino-zrli09 .spinrise-casino-lzyi9g {
  display: none;
}

.spinrise-casino-mv5c07 {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .spinrise-casino-lcs9qr,
  .spinrise-casino-uswosc {
    margin-left: 0;
    max-width: 100%;
  }
}

.spinrise-casino-20zxbw {
  background: var(--sidebar-bg-color);
  display: block;
}

.spinrise-casino-20zxbw.spinrise-casino-zrli09 .spinrise-casino-lzyi9g {
  display: inline-block;
}

.spinrise-casino-20zxbw.spinrise-casino-zrli09 .spinrise-casino-yxu3rx {
  display: flex;
}

.spinrise-casino-20zxbw.spinrise-casino-zrli09 .spinrise-casino-v88pu8 {
  transform: translateY(0);
  visibility: visible;
}

.spinrise-casino-qetk10 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.spinrise-casino-20zxbw .spinrise-casino-lzyi9g {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.spinrise-casino-yxu3rx {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.spinrise-casino-yxu3rx::-webkit-scrollbar {
  width: 0;
}

.spinrise-casino-9ex04d {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.spinrise-casino-9ex04d.spinrise-casino-zrli09 {
  display: none;
}

.spinrise-casino-rsiw3u {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.spinrise-casino-lwc0l3 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.spinrise-casino-bbjkne {
  max-width: 40px;
}

.spinrise-casino-gfsj05 {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.spinrise-casino-gfsj05 svg {
  color: var(--success-color-light);
}

.spinrise-casino-jsifg0 {
  border-bottom: 1px solid var(--divider-color);
}

.spinrise-casino-6gpp1z {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .spinrise-casino-lwc0l3:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .spinrise-casino-20zxbw {
    display: none;
  }
  .spinrise-casino-20zxbw:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.spinrise-casino-tdapj8 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.spinrise-casino-asls6v {
  max-width: 40px;
}

.spinrise-casino-icng47 {
  font-size: 0.75rem;
  font-weight: 700;
}

.spinrise-casino-srogzd {
  background: var(--fh-bg-color);
}

.spinrise-casino-e8yex8,
.spinrise-casino-kpgl75 {
  align-items: center;
  display: flex;
}

.spinrise-casino-e8yex8 {
  gap: 0.5rem;
}

.spinrise-casino-kpgl75 {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.spinrise-casino-srogzd .spinrise-casino-lzyi9g {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .spinrise-casino-kpgl75 {
    gap: 0rem;
    padding: 0;
  }

  .spinrise-casino-srogzd .spinrise-casino-lzyi9g {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .spinrise-casino-srogzd .spinrise-casino-xep28b {
    display: none;
  }
  .spinrise-casino-co06b7 {
    font-size: 0.spinrise-casino-9t7839 !important;
  }
  .spinrise-casino-srogzd .spinrise-casino-lzyi9g {
    max-width: 100px;
  }
}

.spinrise-casino-j8s54k svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .spinrise-casino-j8s54k {
    display: none;
  }
}

.spinrise-casino-lzyi9g {
  display: inline-block;
  max-width: 125px;
}

.spinrise-casino-5uqrtv {
  width: 100%;
}

.spinrise-casino-v88pu8 {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.spinrise-casino-ah7505 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.spinrise-casino-ipd4af,
.spinrise-casino-m0bwqq {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.spinrise-casino-ipd4af {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.spinrise-casino-ipd4af:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.spinrise-casino-yp3vwg {
  font-size: 0.875rem;
  justify-content: center;
}

.spinrise-casino-ymmkqf,
.spinrise-casino-j39dhr {
  position: relative;
  z-index: 2;
}

.spinrise-casino-ymmkqf {
  max-width: 40px;
}

.spinrise-casino-7xhhrd {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.spinrise-casino-bx9ngg:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.spinrise-casino-2hjxef {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.spinrise-casino-m0bwqq {
  padding: 0.5rem;
}

.spinrise-casino-h2357x {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .spinrise-casino-ipd4af:hover,
  .spinrise-casino-m0bwqq:hover {
    background: var(--border-color);
  }
}

.spinrise-casino-e81myw {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.spinrise-casino-pdiwgg {
  color: var(--button-text-color);
}

.spinrise-casino-e63pi7 {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.spinrise-casino-e63pi7 .spinrise-casino-pdiwgg {
  color: var(--button-text-color);
}

.spinrise-casino-78ay26 {
  padding: 0.spinrise-casino-ndup2w 0.625em;
  width: 100%;
}

.spinrise-casino-dgej54 {
  font-size: 0.875rem;
}

.spinrise-casino-u8j5v8 {
  background: var(--success-color);
  border-color: var(--success-color);
}

.spinrise-casino-u8j5v8 .spinrise-casino-pdiwgg,
.spinrise-casino-u8j5v8 svg {
  color: var(--button-text-color);
}

.spinrise-casino-xap9j8 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .spinrise-casino-e81myw:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .spinrise-casino-e63pi7:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .spinrise-casino-u8j5v8:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.spinrise-casino-7h7dv7 {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.spinrise-casino-xep28b {
  background: var(--border-color);
  display: inline-flex;
}

.spinrise-casino-xep28b,
.spinrise-casino-h3iodh {
  border-radius: var(--round-l);
}

.spinrise-casino-h3iodh {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.spinrise-casino-h3iodh span,
.spinrise-casino-h3iodh svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.spinrise-casino-10k9cy {
  background: var(--button-bg-color);
}

.spinrise-casino-10k9cy span,
.spinrise-casino-10k9cy svg {
  color: var(--button-text-color);
}

.spinrise-casino-681l7d {
  display: none;
  height: 0;
  margin: 0.spinrise-casino-jm7rs0 0 1rem;
  width: 0;
}

.spinrise-casino-681l7d .spinrise-casino-h3iodh {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .spinrise-casino-681l7d {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .spinrise-casino-h3iodh:hover span,
  .spinrise-casino-h3iodh:hover svg {
    color: var(--text-color);
  }
}

.spinrise-casino-ltt3yy {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.spinrise-casino-j9rmqy,
.spinrise-casino-7j6ktr {
  height: 100%;
}

.spinrise-casino-j9rmqy {
  overflow-x: auto;
}

.spinrise-casino-j9rmqy::-webkit-scrollbar {
  width: 0;
}

.spinrise-casino-7j6ktr {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.spinrise-casino-arwg6z {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .spinrise-casino-ltt3yy {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .spinrise-casino-ltt3yy {
    height: auto;
    min-height: auto;
  }
  .spinrise-casino-arwg6z {
    flex: 1 0 100%;
  }
}

.spinrise-casino-uag9ha {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.spinrise-casino-49e05m {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .spinrise-casino-49e05m {
    gap: 0;
  }
}

.spinrise-casino-akcovc {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .spinrise-casino-akcovc {
    height: 150px !important;
  }
}

.spinrise-casino-9zxx5h {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.spinrise-casino-m4lrde {
  color: var(--text-color);
}

.spinrise-casino-o56wm0 {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .spinrise-casino-o56wm0 {
    font-size: 16px;
  }
}

.spinrise-casino-vyidat {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .spinrise-casino-uag9ha {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .spinrise-casino-uag9ha {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .spinrise-casino-9zxx5h {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.spinrise-casino-zaevyu {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .spinrise-casino-cvzmuy:hover .spinrise-casino-lmgmcd {
    color: var(--accent-color);
  }
}

.spinrise-casino-pk0e3l {
  text-align: center;
}

.spinrise-casino-v6pyq5 {
  margin: 2rem 0;
}

.spinrise-casino-64i61d {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.spinrise-casino-5l7wsx {
  font-size: 2rem;
  font-weight: 700;
}

.spinrise-casino-qgo4rd {
  overflow-x: auto;
}

.spinrise-casino-qgo4rd::-webkit-scrollbar {
  width: 0;
}

.spinrise-casino-v3tyvf {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .spinrise-casino-v3tyvf {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .spinrise-casino-5l7wsx {
    font-size: 1.25rem;
  }
}

.spinrise-casino-5rfs7r {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.spinrise-casino-nbrbqe {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.spinrise-casino-d840ma {
  -o-object-fit: cover;
  object-fit: cover;
}

.spinrise-casino-1d2d3y,
.spinrise-casino-d840ma {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.spinrise-casino-1d2d3y {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.spinrise-casino-quqdyq {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.spinrise-casino-suedmt {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.spinrise-casino-6nplhi {
  padding: 0.5rem;
}

.spinrise-casino-nd2g49 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.spinrise-casino-nd2g49 .spinrise-casino-d840ma {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.spinrise-casino-nd2g49 .spinrise-casino-4o7zgz {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.spinrise-casino-nd2g49 .spinrise-casino-suedmt {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.spinrise-casino-nd2g49 .spinrise-casino-nbrbqe {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.spinrise-casino-nd2g49 .spinrise-casino-1d2d3y {
  display: none;
}

@media (any-hover: hover) {
  .spinrise-casino-5rfs7r:hover .spinrise-casino-1d2d3y {
    opacity: 1;
  }
  .spinrise-casino-5rfs7r:hover .spinrise-casino-d840ma {
    transform: scale(1.1);
    will-change: transform;
  }
}

.spinrise-casino-e7104g {
  padding: 2rem 0;
}

.spinrise-casino-t0vcvf {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.spinrise-casino-gk4vjz {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.spinrise-casino-8qy2gx {
  font-size: 0.75rem;
  font-weight: 600;
}

.spinrise-casino-sqg9sk {
  color: var(--footer-text-color);
}

.spinrise-casino-izi1te {
  font-size: 1.25rem;
  font-weight: 600;
}

.spinrise-casino-9tqah2 {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.spinrise-casino-bz6n6y {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.spinrise-casino-8rogh2 {
  transition: var(--transition-duration);
}

.spinrise-casino-1pa42y {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.spinrise-casino-e7104g .spinrise-casino-tdapj8 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .spinrise-casino-bz6n6y:hover .spinrise-casino-8rogh2 {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .spinrise-casino-1pa42y {
    justify-content: center;
    flex-direction: column;
  }
}

.spinrise-casino-eel7uq {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.spinrise-casino-ovc6g9 {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.spinrise-casino-ovc6g9 p img {
  display: block;
  margin: 0 auto;
}

.spinrise-casino-ovc6g9 table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.spinrise-casino-eel7uq h1,
.spinrise-casino-eel7uq h2,
.spinrise-casino-eel7uq h3,
.spinrise-casino-eel7uq h4,
.spinrise-casino-eel7uq h5,
.spinrise-casino-eel7uq h6 {
  font-weight: 700;
}

.spinrise-casino-eel7uq h1,
.spinrise-casino-eel7uq h2 {
  margin-top: 2rem;
}

.spinrise-casino-eel7uq h3,
.spinrise-casino-eel7uq h4 {
  margin-top: 1rem;
}

.spinrise-casino-eel7uq ol li,
.spinrise-casino-eel7uq p,
.spinrise-casino-eel7uq ul li {
  color: var(--text-color);
}

.spinrise-casino-eel7uq p {
  margin-top: 1rem;
}

.spinrise-casino-eel7uq li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.spinrise-casino-eel7uq ol li,
.spinrise-casino-eel7uq ul li {
  font-size: 1rem;
}

.spinrise-casino-eel7uq ul li {
  list-style-type: disc;
}

.spinrise-casino-eel7uq .spinrise-casino-gsaaf9 {
  max-width: 100%;
  overflow-x: scroll;
}

.spinrise-casino-eel7uq .spinrise-casino-gsaaf9::-webkit-scrollbar {
  height: 5px;
}

.spinrise-casino-eel7uq .spinrise-casino-gsaaf9::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.spinrise-casino-eel7uq .spinrise-casino-gsaaf9::-webkit-scrollbar-track {
  background: transparent;
}

.spinrise-casino-eel7uq table,
.spinrise-casino-eel7uq td,
.spinrise-casino-eel7uq th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.spinrise-casino-eel7uq table {
  margin: 1rem 0;
}

.spinrise-casino-eel7uq thead td,
.spinrise-casino-eel7uq thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.spinrise-casino-eel7uq tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.spinrise-casino-eel7uq td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.spinrise-casino-eel7uq th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .spinrise-casino-eel7uq th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.spinrise-casino-eel7uq img {
  display: inline-block;
  margin: 1rem 0;
}

.spinrise-casino-eel7uq .spinrise-casino-5rfs7r img,
.spinrise-casino-eel7uq .spinrise-casino-w6r0wf img {
  margin: 0;
}

.spinrise-casino-eel7uq .spinrise-casino-5rfs7r {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.spinrise-casino-eel7uq .spinrise-casino-4o7zgz {
  padding: 0.5rem;
}

.spinrise-casino-eel7uq .spinrise-casino-quqdyq {
  color: var(--text-color);
}

.spinrise-casino-eel7uq .spinrise-casino-w6r0wf {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.spinrise-casino-eel7uq .spinrise-casino-c36key {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.spinrise-casino-eel7uq .spinrise-casino-w6r0wf img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.spinrise-casino-eel7uq .spinrise-casino-jyr7vg {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.spinrise-casino-eel7uq .spinrise-casino-3bht8b {
  flex: 1 1 30%;
  padding: 1rem;
}

.spinrise-casino-eel7uq .spinrise-casino-7dst2b {
  color: var(--text-color);
  font-weight: 700;
}

.spinrise-casino-eel7uq .spinrise-casino-tps5x2 {
  color: var(--text-color);
  font-weight: 600;
}

.spinrise-casino-eel7uq .spinrise-casino-oe1a3v {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .spinrise-casino-eel7uq .spinrise-casino-w6r0wf {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .spinrise-casino-eel7uq .spinrise-casino-tps5x2 {
    font-size: 1rem;
  }
  .spinrise-casino-eel7uq .spinrise-casino-7dst2b {
    font-size: 0.875rem;
  }
  .spinrise-casino-eel7uq .spinrise-casino-w6r0wf img {
    flex: 1 1 auto;
  }
}

.spinrise-casino-eel7uq .spinrise-casino-e81myw {
  margin: 0.spinrise-casino-iro58r 0;
}

@media screen and (max-width: 1024px) {
  .spinrise-casino-eel7uq,
  .spinrise-casino-eel7uq .spinrise-casino-gauwar,
  .spinrise-casino-ovc6g9 {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .spinrise-casino-eel7uq ol li,
  .spinrise-casino-eel7uq ul li {
    font-size: 1rem;
  }
}

.spinrise-casino-3nfp4c {
  color: var(--text-color);
  text-align: center;
}

.spinrise-casino-u1y9jp {
  margin: 2rem 0;
}

.spinrise-casino-ztyccj,
.spinrise-casino-v02dhb {
  margin-bottom: 1rem;
}

.spinrise-casino-ztyccj {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.spinrise-casino-ztyccj.spinrise-casino-zrli09 .spinrise-casino-4xmoha {
  display: block;
}

.spinrise-casino-ztyccj.spinrise-casino-zrli09 .spinrise-casino-ymeqio {
  transform: rotate(45deg);
}

.spinrise-casino-nsflrp {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.spinrise-casino-ymeqio {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.spinrise-casino-4xmoha {
  display: none;
  padding-top: 1rem;
}

.spinrise-casino-9tlouw {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.spinrise-casino-9tlouw.spinrise-casino-zrli09 {
  transform: scaleX(-1);
}

.spinrise-casino-bbbaop {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .spinrise-casino-9iox58 {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.spinrise-casino-idcxlx {
  display: flex;
  align-items: center;
}

.spinrise-casino-idcxlx a {
  margin: 0 10px;
}

/* social */

.spinrise-casino-45qgz9 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .spinrise-casino-45qgz9 {
    flex-wrap: wrap;
  }
}

.spinrise-casino-45qgz9 li {
  display: flex;
  margin: 0 7px;
}

.spinrise-casino-45qgz9 li svg {
  transition: 0.spinrise-casino-sjzpck ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .spinrise-casino-45qgz9 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.spinrise-casino-enpjxm {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.spinrise-casino-ceoc8f {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .spinrise-casino-ceoc8f {
    max-width: 100%;
  }
}

.spinrise-casino-q1hnzr {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.spinrise-casino-q1hnzr h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .spinrise-casino-enpjxm,
  .spinrise-casino-q1hnzr {
    max-width: 100vw;
  }
}

.spinrise-casino-iugc22 {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.spinrise-casino-c6ykch {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.spinrise-casino-wvf4a4 ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.spinrise-casino-c6ykch::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.spinrise-casino-wvf4a4 ease;
}

.spinrise-casino-iugc22.spinrise-casino-g2mjzx .spinrise-casino-c6ykch::after {
  transform: rotate(45deg);
}

.spinrise-casino-si80h8 {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.spinrise-casino-sjzpck ease, padding 0.spinrise-casino-sjzpck ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.spinrise-casino-iugc22.spinrise-casino-g2mjzx .spinrise-casino-si80h8 {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.spinrise-casino-u0y0ao {
  margin: 25px 0;
}

.spinrise-casino-sayp4f > input:not(:checked) ~ label:hover,
.spinrise-casino-sayp4f > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.spinrise-casino-wtng1m.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.spinrise-casino-8nktnz 44.spinrise-casino-6ugbmj.spinrise-casino-m35hly.spinrise-casino-npquy5.spinrise-casino-sy8lv4.spinrise-casino-7pzztp.spinrise-casino-mzidnx.spinrise-casino-jww2d1.spinrise-casino-x70khl.spinrise-casino-qitpgu.spinrise-casino-solaw1.spinrise-casino-i9fql5.spinrise-casino-kj181e 0l-12.spinrise-casino-kilp4y 30.spinrise-casino-93dtzw.spinrise-casino-fka2br 2.spinrise-casino-701pne.spinrise-casino-fka2br 3.spinrise-casino-yrbitk 3.spinrise-casino-gdtgoz.spinrise-casino-vi4gux 3.spinrise-casino-5lki6h.spinrise-casino-hz1njr.spinrise-casino-c71v6p.spinrise-casino-rnrrqe 7-3.spinrise-casino-kilp4y 10.spinrise-casino-owj13w.spinrise-casino-rnrrqe 23.spinrise-casino-tq0olv.spinrise-casino-nhapjr 1.spinrise-casino-xeq7kw 2.spinrise-casino-kilp4y 3.spinrise-casino-nhapjr 1.spinrise-casino-vi4gux 5.spinrise-casino-lozryp.spinrise-casino-vi4gux 32.spinrise-casino-m310hy.spinrise-casino-hz1njr 5.spinrise-casino-kj181e 4.spinrise-casino-rnrrqe 9.spinrise-casino-rnrrqe 8.spinrise-casino-vi4gux 6.spinrise-casino-el4997.spinrise-casino-qqtr1l.spinrise-casino-zjkclt.spinrise-casino-wkiltw.spinrise-casino-psq22r 4.spinrise-casino-ai4wjw.spinrise-casino-psq22r 6.spinrise-casino-psq22r 0l29.spinrise-casino-kj181e 17.spinrise-casino-wm2ie3.spinrise-casino-g7j8ji 2.spinrise-casino-zrsca1 10.spinrise-casino-tvzw32.spinrise-casino-kilp4y 8.spinrise-casino-ur1b69.spinrise-casino-861kga.spinrise-casino-l9kc53.spinrise-casino-mapvli.spinrise-casino-yo2vcp.spinrise-casino-hz1njr.spinrise-casino-7pzztp.spinrise-casino-kilp4y 1.spinrise-casino-wn9jth.spinrise-casino-2csjcr.spinrise-casino-ztc59k.spinrise-casino-i4l972.spinrise-casino-k6ja6p.spinrise-casino-xeq7kw 1.spinrise-casino-nm84qb.spinrise-casino-u0se7t.5z'/%3e%3c/svg%3e");
}

.spinrise-casino-jy0oy5 {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .spinrise-casino-jy0oy5 {
    gap: 16px 0;
  }
}

.spinrise-casino-4mlf7l {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.spinrise-casino-4mlf7l.spinrise-casino-yo8ink {
  display: block;
}

.spinrise-casino-4mlf7l.spinrise-casino-6p2ekh {
  display: none;
}

@media only screen and (max-width: 767px) {
  .spinrise-casino-4mlf7l {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.spinrise-casino-6ni3vp {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.spinrise-casino-ey2de0 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.spinrise-casino-13u2a3 {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.spinrise-casino-nq9vvd small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.spinrise-casino-nq9vvd span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.spinrise-casino-otwm9t {
  font-size: 16px;
  line-height: 140%;
}

.spinrise-casino-oyba80 {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.spinrise-casino-oyba80 .spinrise-casino-rqiqx4 {
  fill: #c2c0ce;
}

.spinrise-casino-oyba80 [rating="1"] .spinrise-casino-rqiqx4:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.spinrise-casino-oyba80 [rating="2"] .spinrise-casino-rqiqx4:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.spinrise-casino-oyba80 [rating="3"] .spinrise-casino-rqiqx4:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.spinrise-casino-oyba80 [rating="4"] .spinrise-casino-rqiqx4:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.spinrise-casino-oyba80 [rating="5"] .spinrise-casino-rqiqx4:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.spinrise-casino-hu2d4t textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.spinrise-casino-hu2d4t button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.spinrise-casino-v16tb3 {
  text-align: center;
  color: var(--success-color);
}

.spinrise-casino-vpiw12 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.spinrise-casino-gsaaf9 table {
  width: 100%;
}

.spinrise-casino-vxpuuw {
  display: flex;
  justify-content: center;
}

.spinrise-casino-49e05m {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.spinrise-casino-akcovc {
  position: relative;
  z-index: 1;
}

.spinrise-casino-9zxx5h {
  position: relative;
  z-index: 2;
}

.spinrise-casino-m4lrde {
  position: relative;
  z-index: 3;
}

.spinrise-casino-6iotby {
  position: relative;
  z-index: 4;
}

.spinrise-casino-4fa3oi {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.spinrise-casino-lhm249 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.spinrise-casino-lhm249 label {
  font-size: 14px;
}

.spinrise-casino-lhm249 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.spinrise-casino-lhm249 input,
.spinrise-casino-lhm249 textarea,
.spinrise-casino-lhm249 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.spinrise-casino-lhm249 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.spinrise-casino-wvf4a4 ease;
}
.spinrise-casino-lhm249 button:hover {
  background-color: #691204;
}
.spinrise-casino-yrbu0q {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.spinrise-casino-mrdtip ease-in;
}

.spinrise-casino-yrbu0q h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.spinrise-casino-e8yex8 .spinrise-casino-co06b7:last-child {
  margin-right: 5px;
}

  .spinrise-casino-zi5y59 {
    width: 90%;
    position: fixed;
    bottom: -120px;
    left: 50%;
    transform: translateX(-50%);
    background: var(--table-1-color);
    background-size: cover;
    background-position: center calc(100% - 522px);
    color: #fff;
    border-radius: 8px;
    transition: bottom 0.spinrise-casino-sjzpck ease;
    z-index: 9999;
    user-select: none;
    height: 75px;
    border: 1px solid rgb(70, 70, 70);
  }

  .spinrise-casino-o4fmjo {
    display: flex;
    justify-content: space-around;
    align-items: center;
  }

  .spinrise-casino-o4fmjo p {
    color: #fff900;
    font-weight: 600;
    font-size: 20px;
    margin: 0;
    font-family: Tahoma;

    z-index: -1;
    background: rgb(0 0 0 / 32%);
    height: 73px;
    padding: 25px;
    clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
    backdrop-filter: blur(5px);
  }

  .spinrise-casino-o4fmjo button {
    z-index: 2;
  }

  .spinrise-casino-zv82nl {
    position: absolute;
    top: -15px;
    right: -15px;
    background: rgba(0, 0, 0, 0.6);
    border: none;
    color: #fff;
    font-size: 20px;
    width: 26px;
    height: 26px;
    line-height: 24px;
    text-align: center;
    border-radius: 50%;
    cursor: pointer;
    user-select: none;
    transition: background 0.spinrise-casino-wvf4a4 ease;
    z-index: 10000;
  }

  

  .spinrise-casino-zv82nl:hover {
    background: rgba(0, 0, 0, 0.8);
  }

  @media (max-width: 650px) {
    .spinrise-casino-o4fmjo p {
      font-size: 16px;
      padding: 17px 15px 15px 15px;
      text-align: center;
    }
  }

  .spinrise-casino-6wq08s {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 10px;
    height: 42px;
    border-radius: 6px;
    font-size: 16px;
    background: var(--button-bg-color);
    color: var(--button-text-color);
    font-weight: 600;
    text-decoration: none;
    cursor: pointer;
    margin-left: 10px;
  }

  @media (max-width: 501px) {
    .spinrise-casino-6wq08s {
      font-size: 12px;
    }
  }

  .spinrise-casino-2uo4ev {
  bottom: 40px;
  }